.hero-leistungen {
    height: 100dvh;
    background: linear-gradient(90deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(/assets/hero-leistungen.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: left;
    color: #fff;
}

.hero-leistungen a {
    text-align: left;
}

.hero-leistungen .button {
    text-align: left;
    align-self: stretch;
}

#service-intro {
    background: var(--lightDark);
}


#service-list .content-inner-layout {
    grid-column: 1/13;
    gap: 0;
}

#service-list .service-box {
    display: flex;
    flex-flow: column;
    align-items: center;
    padding: 5rem 3rem;
}

#service-list .service-box:nth-child(3n) {
    background: var(--darkBG);
    color: var(--lightBright);
}

#service-list .service-box:nth-child(3n + 2) {
    background: var(--lightDark);
}

#service-list .service-box:nth-child(3n + 1) {
    background: var(--lightBright);
}


#service-list .service-box .fa {
    font-size: 5rem;
    color: var(--accent);
    justify-self: center;
}

#service-list .service-box:nth-child(even) .fa {
    grid-column: 7/12;
}

#service-list .service-box h3 {
    text-align: center;
    grid-row: 1;
    grid-column: 7/12;
}

#service-list .service-box .service-text {
    grid-row: 2;
    grid-column: 7/12;
}

#service-list .service-box:nth-child(even) h3 {
    grid-column: 2/7;
}

#service-list .service-box:nth-child(even) .service-text {
    grid-column: 2/7;
}


#service-list .button {
    margin-top: 100px;
}

.ablauf-items {
    display: flex;
    flex-flow: row wrap;
    gap: 15px;
}

.ablauf-item {
    flex: 1;
    border: 3px solid var(--accent);
    border-radius: 25px;
    padding: 25px;
    box-shadow: var(--regularShadow);
}

.ablauf-item:not(:last-child) p:first-child {
    color: var(--accent);
}

.ablauf-item:last-child {
    background: var(--accent);
    color: #fff;
}

@media screen and (max-width: 768px) {
    #hero.hero-leistungen {
        background-attachment: scroll;
        background-position: center;
    }
}

/* Desktop */
@media screen and (min-width: 1028px) {

    #service-list .service-box {
        display: grid;
        grid-template: auto auto / repeat(12, 1fr);
        align-items: center;
        padding: 5rem 0;
    }

    #service-list .service-box .fa {
        grid-row: span 2;
        grid-column: 2/7;
    }


}

/* Desktop Large */
@media screen and (min-width: 1400px) {

    #projekte .projekt-details {
        grid-column: 7/11;
    }

    #projekte .projekt-vorschau {
        grid-column: 3/7;
    }


}

